Ticker Information
curl --request POST \
--url https://gateway.varchev.com/crypto/tickerInformation \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"pair": "XBTUSD",
"since": "1613568488"
}
'import requests
url = "https://gateway.varchev.com/crypto/tickerInformation"
payload = {
"pair": "XBTUSD",
"since": "1613568488"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({pair: 'XBTUSD', since: '1613568488'})
};
fetch('https://gateway.varchev.com/crypto/tickerInformation', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": [],
"result": {
"XXBTZUSD": {
"a": [
"44153.20000",
"1",
"1.000"
],
"b": [
"44150.50000",
"1",
"1.000"
],
"c": [
"44136.80000",
"0.00260044"
],
"v": [
"1712.75874242",
"7565.54717625"
],
"p": [
"44313.59547",
"43931.49997"
],
"t": [
10902,
63528
],
"l": [
"43837.20000",
"42841.40000"
],
"h": [
"44779.30000",
"44955.90000"
],
"o": "44428.00000"
}
}
}Public
Ticker Information
POST
/
tickerInformation
Ticker Information
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Body
application/json
The body is of type object.
Response
200 - application/json
Successful response
The response is of type object.
⌘I

